@charset "utf-8";
/**************************************************

	Global.css

**************************************************/
/**************************************************
	Public
**************************************************/
html{min-width: 1300px;}

/* Table */
.table1{ width: 100%; }
.table1 tr > *{padding: 10px;border: 1px solid #ddd;}
.table1 thead th{background: #f7f7f7;}
.table1 tbody th{background: #f7f7f7;}
.table1 tbody td{  }

/* Tab */
.tab1{ margin-bottom: 40px; }
.tab1 > li{display: inline-block;background: #f7f7f7;}
.tab1 > li a{display: block;height: 40px;line-height: 40px;text-align: center;padding: 0 40px;border: 1px solid #f7f7f7;}
.tab1 > li.active a{background: #fff;color: #000;border-color: #333;}

/* Button */
.btnWrap{ margin-top: 30px; }
.btnWrap > *{margin: 0 2px;}
.btn1{ display: inline-block;background: #333;border: 1px solid #333;color: #fff !important;height: 35px;line-height: 35px;padding: 0 15px;font-size: 14px;box-sizing: border-box; }
.btn1.small{ height: 30px;line-height: 30px;padding: 0 10px;font-size: 12px; }
.btn2{ display: inline-block;background: #fff;border: 1px solid #ddd;color: #000 !important;height: 35px;line-height: 35px;padding: 0 15px;font-size: 14px;box-sizing: border-box; }
.btn2.small{ height: 30px;line-height: 30px;padding: 0 10px;font-size: 12px; }

/* Etc */
.selectbox{height: 40px;border: 1px solid #ccc;position: relative;display: inline-block;vertical-align: top;min-width: 170px;overflow: hidden;}
.selectbox:after{content: '\f107';font-family: axicon;display: block;position: absolute;top: 50%;right: 10px;margin-top: -7px;font-size: 14px;}
.selectbox select{height: 38px;background: transparent;width: 130%;border: none;letter-spacing: -1px;padding-left: 10px;}

.custlab{position: relative;font-size: 14px;color: #333;letter-spacing: -1px;padding-left: 25px;line-height: 25px;text-align: left !important;display: inline-block;margin: 3px;}
.custlab:before{content: '';display: block;position: absolute;left: 0;top: 50%;margin-top: -10px;width: 20px;height: 20px;box-sizing: border-box;border: 2px solid #ddd;border-radius: 50%;}
.custlab input{display: none;}
.custlab.on{color: #000;}
.custlab.on:before{border-color: #333;}
.custlab.on:after{content: '';display: block;position: absolute;left: 5px;top: 50%;margin-top: -5px;width: 10px;height: 10px;background: #333;border-radius: 50%;}

/**************************
	Shop Default Style
**************************/
#sb-footer{position: relative;margin-top: 30px;min-height: 35px;}
#sb-footer .left{position: absolute;top: 0;left: 0;text-align: left;width: 50%;z-index: 2;}
#sb-footer .center{text-align: center;}
#sb-footer .right{text-align: right;}

.sb-btnWrap{margin-top: 20px;}
.sb-btn{display: inline-block;vertical-align: top;box-sizing: border-box;text-align: center !important;}
.sb-btn.type1{background: #fff;border: none;height: 40px;line-height: 38px;padding: 0 20px;min-width: 80px;font-size: 14px;letter-spacing: -1px;color: #333;border: 1px solid #ccc;text-decoration: none;}
.sb-btn.type1.small{height: 30px;line-height: 28px;padding: 0 10px;font-size: 13px;min-width: auto;}
.sb-btn.type2{background: #666;border: none;height: 40px;line-height: 38px;padding: 0 20px;min-width: 80px;font-size: 14px;letter-spacing: -1px;color: #fff;border: 1px solid #333;text-decoration: none;}
.sb-btn.type2.small{height: 30px;line-height: 28px;padding: 0 10px;font-size: 13px;min-width: auto;}
.sb-btn.w100p{width: 100%;}

.sb-no-data{display: block;background: #f7f7f7;padding: 40px 10px;text-align: center;font-size: 14px;letter-spacing: -1px;color: #999;}







/**************************
	Site Layer Popup
**************************/
.sp-pop{background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.15);border-radius: 3px;overflow: hidden;}
.sp-pop:before{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid rgba(0,0,0,0.07);}
.sp-pop .img{position: relative;min-height: 100px;}
.sp-pop .img img{max-width:100%;}
.sp-pop .btns{position: absolute;bottom: 0;left: 0;width: 100%;white-space: nowrap;background: #f7f7f7;}
.sp-pop .btns li{position: relative;display: inline-block;vertical-align: top;width: 50%;}
.sp-pop .btns li:before{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid rgba(0,0,0,0.07);border-width: 1px 1px 1px 0;}
.sp-pop .btns li:first-child:before{border-left-width: 1px;}
.sp-pop .btns li a,
.sp-pop .btns li label{position: relative;display: block;text-align: center;line-height: 32px;text-align: center;font-size: 11px;color: #666;letter-spacing: -1px;z-index: 3;text-decoration: none;font-family: dotum;}
.sp-pop .btns li label input{display: none;}
.sp-pop .btns.len3 li{width: 33.33%;}

/**************************
	Paging
**************************/
.paging{text-align: center;margin-top: 30px;font-family: empty;font-size: 0;}
.paging a{display: inline-block;vertical-align: top;margin: 0;margin-right: -1px;position: relative;width: 35px;height: 35px;line-height: 35px;text-align: center;background: #f9f9f9;border: 1px solid #ddd;color: #999999;font-size: 12px;text-decoration: none;box-sizing: border-box;font-family: tahoma, arial, axicon;}
.paging a:first-child{border-radius: 5px 0 0 5px !important;}
.paging a:after{position: absolute;top: 0;left: 0;width: 100%;height: 100%;line-height: 35px;text-align: center;font-size: 15px;text-indent: 0;}
.paging a:last-child{border-radius: 0 5px 5px 0 !important;}
.paging a.active{background: #ffffff;color: #333333;font-weight: 700;}
.paging a.first,
.paging a.prev,
.paging a.next,
.paging a.last{background: none;font-size: 15px;color: #666666;text-indent: -999em;}
.paging a.first:after{content: '\f100';text-indent: 0;}
.paging a.prev:after{content: '\f104';}
.paging a.next:after{content: '\f105';}
.paging a.last:after{content: '\f101';}

/**************************************************
	Layout
**************************************************/
#header{position: relative;z-index: 90;background: #fff}
#header .inner{position: relative;width: 1200px;height: 110px;margin: 0 auto;}
#header .logo{position: absolute;bottom: 0;left: 0;line-height: 110px;}

#gnb{margin-left:50px}
#gnb > li{position: relative;display: inline-block;vertical-align: top;}
#gnb > li:before{content:'';position:absolute;width:1px;height:14px;top:22px;left:0;background:#ddd}
#gnb > li:first-child:before{content:none}
#gnb > li > a{display: block;font-family:Noto Sans;font-weight:500;padding: 0 50px;line-height: 55px;letter-spacing:-0.025em;font-size: 16px;color: #333;text-decoration: none;}
/* #gnb > li > a:after{display:block;content:'';width:0;height: 3px;position: absolute;bottom:0;left:50%;background: #00afe5;transition:all 0.25s;} */
#gnb > li:hover > a:after,
#gnb > li.active > a:after{width: 100%;left:0;}
#gnb > li > ul{position: absolute;top: 55px;left: 50%;width: 200px;margin-left: -100px;padding: 15px;border: 1px solid #ddd;border-top: 2px solid #00a668;background: #fff;box-sizing: border-box;visibility: hidden;opacity: 0;transition: all 0.2s;}
#gnb > li > ul li a{display: block;font-size: 15px;color: #000;line-height: 30px;text-align: center;}
#gnb > li > ul li.active a{font-weight: bold;}
#gnb > li:hover > ul{visibility: visible;opacity: 1;}
#gnb > li.hidden-gnb{display: none;}

#drdw{position: absolute;top: 210px;left: 50%;transform:translateX(-50%);width: 1200px;background: #fff;border-top: 1px solid #ddd;z-index: 91;border: 1px solid #00a668;display: none;}
#drdw .inner{position: relative;display:flex;flex-wrap:wrap;align-items:flex-start;width: 1200px;padding:25px;margin: 0 auto}
#drdw .inner > li{display: inline-block;width:25%;padding:0 25px 25px 25px;vertical-align: top;}
/* #drdw .inner > li:before{content: '';display: block;position: absolute;top: 0;height: 100%;width: 1px;background: #e8e8e8;} */
/* #drdw .inner > li:first-child{border-left-width: 1px;} */
#drdw .inner > li > a{display: block;margin-bottom: 15px;line-height:40px;font-size: 18px;color: #00a668;border-bottom:1px solid #00a668;text-decoration:none;text-align: left;font-weight: bold;}
#drdw .inner > li ul li a{display: block;font-size: 15px;line-height: 25px;color: #555555;text-decoration:none;text-align: left;}
#drdw .inner > li ul li.active a{font-weight: bold;}
#drdw .inner > li.hidden-gnb{display: none;}

#tnb > li{position:relative;display: inline-block;margin-left: 20px;box-sizing: border-box;}
#tnb > li:before{content:'';position:absolute;width:1px;height:10px;top:18px;left:-10px;background:#ddd}
#tnb > li:first-child:before{content:none}
#tnb > li a{font-family:Noto Sans;font-weight:300;line-height:45px;letter-spacing:-0.05em;font-size: 13px;color: #888;}

/* #footer{background: #222222;} */
/* #footer .fnbWrap{border-bottom: 1px solid #3d3d3d;} */
#footer .fnbWrap .inner{position: relative;width: 1200px;margin: 50px auto;border-top:2px solid #333;border-bottom:1px solid #ddd}
#footer address{font-size: 13px;line-height: 20px;color: #b3b3b3;font-style: normal;}
#footer address hr{width: 10px;border: none;display: inline-block;vertical-align: middle;}


/* s: custom */
#footer .fnbWrap h6{position:absolute;font-family:Exo2;line-height:80px;letter-spacing:-0.05em;font-size:24px;color:#333}
#footer .fnbWrap .roll{padding:0 80px}
#footer .fnbWrap .item{position:relative;margin:0 30px 0 40px}
#footer .fnbWrap .item:before{content:'';position:absolute;width:1px;height:20px;top:30px;left:-35px;background:#ddd}
#footer .fnbWrap .item.slick-current:before{content:none}
#footer .fnbWrap .item a{position:absolute;width:100%;height:100%;top:0;left:0}
#footer .fnbWrap .item p{display:inline-block;width:75%;font-family:Noto Sans;font-weight:300;line-height:80px;letter-spacing:-0.025em;font-size:16px;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#footer .fnbWrap .item em{position:absolute;right:0;font-family:NanumSquareRound;font-style:normal;line-height:80px;display:inline-block;vertical-align:top;letter-spacing:-0.05em;font-size:14px;color:#999}
#footer .fnbWrap .slick-arrow{position:absolute;width:8px;height:11px;top:35px;border:none;background:unset;text-indent:-999em}
#footer .fnbWrap .slick-prev{right:40px;background:url('../images/main/notice-arrow-prev.png') no-repeat center}
#footer .fnbWrap .slick-next{right:0;background:url('../images/main/notice-arrow-next.png') no-repeat center}
#footer .fnbWrap .slick-next:before{content:'';position:absolute;width:1px;height:10px;top:1px;right:23px;background:#cfcfcf}
#footer .bottom{position:relative;display:flex;align-items:flex-end;flex-direction:row-reverse;width:1200px;margin:0 auto 70px}
#footer .ftWrap{width: 56.5%}
#footer .center{width: 23.5%}
#footer .info{width: 23.5%;padding-left:60px}
#footer .bottom .info{position:relative}
#footer .bottom .info:before{content:'';position:absolute;width:1px;height:100%;top:0;left:30px;background:#ddd}
#footer .bottom .info h6{font-family:Exo2;line-height:29px;letter-spacing:-0.05em;font-size:16px;color:#333}
#footer .bottom .info p{font-family:Noto Sans;font-weight:300;line-height:25px;letter-spacing:-0.025em;font-size:15px;color:#666}
#footer .bottom .info a,
#footer .bottom .info strong{display:block;font-family:Noto Sans;font-weight:bold;line-height:29px;letter-spacing:-0.025em;margin-bottom:10px;text-decoration:none;font-size:24px;color:#333}
#footer .bottom .info.center p{letter-spacing:-0.08em}

#footer .copyright{display:block;font-family:Noto Sans;font-weight:300;line-height:50px;letter-spacing:-0.025em;text-align:center;background:#1a1a1a;font-size:14px;color:#aaa}
/* e: custom */

#sns-ico{margin-top: 20px;}
#sns-ico li{display: inline-block;margin-right: 5px;}

#gotop{position: absolute;bottom: -70px;left: 28px;display: block;background: url('../images/layout/ft-top-btn-new.png') no-repeat center center;width: 54px;height: 54px;text-indent: -999em;}

#fnb{margin:20px 0}
#fnb > li{position:relative;display: inline-block;padding: 0 13px;}
#fnb > li:before{content:'';position:absolute;width:1px;height:11px;top:5px;left:0;background:#ddd}
#fnb > li:first-child{padding-left: 0;background: none;}
#fnb > li:first-child:before{content:none}
#fnb > li a{font-family:Noto Sans;font-weight:300;letter-spacing:-0.05em;line-height:21px;font-size:15px;color:#333}

#ft-fam{position: absolute;top: 35px;right: 0;width: 230px;height: 40px;}
#ft-fam > a{display: block;line-height: 40px;padding: 0 15px;border: 1px solid #444444;font-size: 15px;color: #aaaaaa;text-decoration: none;background: url('../images/layout/ft-family-spr.png') no-repeat 92% center;}
#ft-fam ul{position: absolute;bottom: 40px;left: 0;display: none;width: 100%;padding: 5px 15px;background: #444444;box-sizing: border-box;}
#ft-fam ul li{border-top: 1px solid #575757;}
#ft-fam ul li:first-child{border-top: none;}
#ft-fam ul li a{display: block;line-height: 35px;color: #f7f7f7;text-align: center;}
#ft-fam:hover ul{display: block;}

#slide-btn{text-indent: -999em;width: 20px;height: 14px;position: absolute;top: 20px;left: 40px;}
#slide-btn button{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;background: none;cursor: pointer;outline: none;}
#slide-btn button span,
#slide-btn button:before,
#slide-btn button:after{border-radius: 2px;overflow: hidden;position: absolute;left: 0;width: 100%;height: 2px;background: #fff;}
#slide-btn button span{display: block;top: 50%;margin-top: -1px;opacity: 1;transition: all 0.3s;}
#slide-btn button:before{content: '';display: block;top: 0;transition: all 0.3s;}
#slide-btn button:after{content: '';display: block;bottom: 0;transition: all 0.3s;}
#slide-btn button.on span{opacity: 0;}
#slide-btn button.on:before{top: 50%;margin-top: -1px;transform: rotate(45deg);}
#slide-btn button.on:after{bottom: 50%;margin-bottom: -1px;transform: rotate(-45deg);}

#slide-bg{display: none;}
#slide-menu{display: none;}


/* s: modify */
#header .tnb-box,
#header .search-box,
#header .menu-box{position:relative;border-bottom:1px solid #ddd}
#header .tnb-box .inner{height:45px}
#header .menu-box .inner{display:flex;align-items:center;height:55px}
#header .tnb-box ul{text-align:right}
#tnb .fa-sharp{margin-right:2px}

/* s: search-box */
.search-box .inner{display:flex;align-items:center;justify-content:center}
.search-box .sch-bar{position:relative;text-align:center}
.search-box .sch-bar input{width:370px;border:3px solid #00a668;box-sizing:border-box;font-family:Noto Sans;font-weight:300;line-height:42px;letter-spacing:-0.025em;padding:0 50px 0 25px;border-radius:30px;font-size:14px;color:#111}
.search-box .sch-bar input::placeholder{font-family:inherit;font-weight:inherit;line-height:inherit;letter-spacing:inherit;font-size:inherit;color:#aaa}
.search-box .sch-bar .sch-btn{position:absolute;top:0;right:0;padding:13px 20px;border:none;border-radius:0 30px 30px 0;background:unset}

.search-box .cop{position:absolute;top:15px;right:0;text-align:center}
.search-box .cop a{position:absolute;width:100%;height:100%;top:0;left:0}
.search-box .cop p{font-family:Noto Sans;font-weight:300;line-height:22px;letter-spacing:-0.05em;font-size:14px;color:#fff;padding:0px 16.5px;background:#192a5d;border-radius:5px;margin-top:10px}
/* e: search-box */

/* s: menu-box */
.menu-box .cg-box{position:relative;width:200px;text-align:center;background:#007836;cursor:pointer}
.menu-box .cg-box > span{display:block;width:100%;font-family:Noto Sans;font-weight:300;line-height:56px;letter-spacing:-0.025em;font-size:16px;color:#fff;padding-left:35px;}
.menu-box .cg-box .cg-list{position:absolute;width:100%;top:55px;left:0}
.menu-box .cg-box .cg-list > ul{text-align:left}
.menu-box .cg-box .cg-list > ul.hidden{display:none}
.menu-box .cg-box .cg-list > ul li{position:relative;border-bottom:1px solid #109060}
.menu-box .cg-box .cg-list > ul li a{display:block;font-family:Noto Sans;font-weight:300;text-decoration:none;line-height:46px;letter-spacing:-0.025em;background:#00a668;box-sizing:border-box;padding-left:30px;font-size:15px;color:#fff}
.menu-box .cg-box .cg-list > ul li a:hover{background-color:#007836;background-image:url('../images/layout/cg-list-arrow.png');background-repeat:no-repeat;background-position:right 20px center}

.menu-box .cg-box .cg-list > ul li > .dep2{position:absolute;display:none;width:100%;top:0;right:-100%}
.menu-box .cg-box .cg-list > ul li:hover > .dep2{display:block}









.menu-box .cg-box .cg-list #more-list{display:block;width:200px;border:none;background:#007836;font-family:Noto Sans;font-weight:300;line-height:45px;letter-spacing:-0.025em;text-indent:-30px;text-decoration:none;text-align:center;background-image:url('../images/layout/cg-list-down-arrow.png');background-position:right 40% center;background-repeat:no-repeat;font-size:15px;color:#fff}
.menu-box .cs{position:absolute;right:0}
.menu-box .cs a{text-align:right;font-family:Noto Sans;font-weight:bold;line-height:20px;letter-spacing:-0.025em;text-decoration:none;font-size:21px;color:#333}
.menu-box .cs a em{display:block;font-family:Exo2;font-weight:bold;font-style:normal;letter-spacing:-0.025em;font-size:14px;color:#00a668}

/* 서브페이지에서는 노출 X */
.sub .menu-box .cg-box .cg-list,
.sub .menu-box .cg-box .cg-list ul{display:none}
/* e: menu-box */
/* e: modify */


/**************************************************
	Ajax Popup
**************************************************/
#popup{position: fixed;top: 50%;left: 50%;width: 600px;height: 500px;margin-top: -250px;margin-left: -300px;padding-top: 46px;z-index: 301;background: #fff;border-radius: 5px;overflow: hidden;box-sizing: border-box;opacity: 0;transition: all 0.3s;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
#popup .pop-tit{position: absolute;top: 0;left: 0;width: 100%;height: 45px;background: #f7f7f7;padding: 0 15px;border-bottom: 1px solid #ddd;box-sizing: border-box;}
#popup .pop-tit h3{font-size: 15px;color: #000;font-weight: 500;line-height: 45px;}
#popup .pop-tit .close{display: block;position: absolute;top: 0;right: 0;width: 44px;height: 44px;line-height: 44px;text-align: center;font-size: 16px;color: #666;background: #eee;border-left: 1px solid #ddd;}
#popup .pop-wrap{height: 100%;overflow-y: auto;padding: 15px;box-sizing: border-box;}
#popup.on{opacity: 1;}
#popupBG{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 300;background: rgba(0,0,0,0.5);opacity: 0;transition: all 0.3s;}
#popupBG.on{opacity: 1;}

/* sitemap */
#popup .sitemap{ text-align: center; }
#popup .sitemap > li{display: inline-block;width: 32%;vertical-align: top;margin-bottom: 10px;}
#popup .sitemap > li > a{display: block;text-align: center;font-size: 14px;letter-spacing: -1px;background: #f7f7f7;font-weight: 500;line-height: 40px;border-radius: 3px;}
#popup .sitemap > li ul li{border-top: 1px solid #f7f7f7;text-align: left;}
#popup .sitemap > li ul li:first-child{border-top: none;}
#popup .sitemap > li ul li a{display: block;font-size: 13px;color: #333;line-height: 18px;padding: 10px 0;text-align: center;}

/**************************************************
	Main
**************************************************/
#main{  }
#main #content{  }
#main #mainWrap{position: relative;width: 1200px;margin:0 auto;}

#main .visual{position: relative;background:#fff}
#main .visual .roll{position: relative;width:1200px;margin:0 auto}
/* #main .visual .slick-list{padding:0 340px 0 352px !important} */
#main .visual .roll .item{position: relative;overflow: hidden}
#main .visual .roll .item img{position: relative;width:100%}
#main .visual .slick-dots{position: absolute;display:none !important;bottom: 50px;left: 0;width: 100%;z-index: 81;text-align: center;}
#main .visual .slick-dots li{display: inline-block;margin: 0 5px;}
#main .visual .slick-dots li button{display: block;width: 24px;height: 24px;background: url('../images/main/visual-bull.png') no-repeat center center / contain;text-indent: -999em;overflow: hidden;border: none;}
#main .visual .slick-dots li.slick-active button{background-image: url('../images/main/visual-bull-on.png');}

/* s: custom */
#main .visual #vis-dot{position:absolute;bottom:25px;right:400px;padding:6px 15px 5px;background:rgba(0, 0, 0, 0.5);border-radius:20px}
#main .visual #vis-dot span{font-family:Noto Sans;line-height:28px;letter-spacing:-0.05em;margin:0 2px;font-size:17px;color:#fff;}
#main .visual #vis-dot button{position:relative;border:none;background:unset;margin-top:2px}
#main .visual #vis-dot button.prev{margin:2px 20px 0 10px}
#main .visual #vis-dot button.prev:before{content:'';position:absolute;width:1px;height:13px;top:5px;right:-12px;background:#ababab}
/* e: custom */

/* s: common */
h6.semi-tit{font-family:Exo2;line-height:29px;letter-spacing:-0.05em;text-align:center;font-size:34px;color:#222}
p.sub-tit{font-family:Noto Sans;font-weight:300;line-height:29px;letter-spacing:-0.025em;text-align:center;font-size:18px;color:#666;margin:10px 0 30px;}
/* e: common */

/* s: main section 01 best brand */
/* s: bebr-arrow */
.bebr{padding:80px 0}
.bebr .bbVisual{margin-bottom:40px}
.bebr .bbVisual .item{position:relative;margin-right:7px;border:1px solid #ddd;box-sizing:border-box;cursor:pointer}
.bebr .bbVisual .item:hover:before{content:'';position:absolute;width:100%;height:100%;border:3px solid #00a668}
.bebr .bbVisual .slick-arrow{position:absolute;width:12px;height:19px;top:25px;border:none;background-color:unset;text-indent:-999em}
.bebr .bbVisual .slick-prev{left:-40px;background:url('../images/main/bebr-arrow-prev.png') no-repeat}
.bebr .bbVisual .slick-next{right:-40px;background:url('../images/main/bebr-arrow-next.png') no-repeat}
/* e: bebr-arrow */

/* s: item list */
.bebr .item-list{display:flex;flex-flow:row wrap}
.bebr .item-list li{position:relative;width:calc(100% / 4 - 20px);margin:20px 26px 0 0;box-sizing:border-box}
.bebr .item-list li:nth-child(4n+0){margin:20px 0}
.bebr .item-list li a{position:absolute;width:100%;height:100%}
.bebr .item-list li .thumb{background-position:center;background-size:cover;background-repeat:no-repeat;padding-bottom:100%}
.bebr .item-list li p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:Noto Sans;font-weight:300;line-height:22px;letter-spacing:-0.05em;margin:15px 0;font-size:15px;color:#666}
.bebr .item-list li span{font-family:Noto Sans;font-weight:bold;line-height:22px;letter-spacing:-0.05em;font-size:20px;color:#333}
/* e: item list */

/* s: link-box */
.bebr .link-box{display:flex;flex-direction:row;align-items:center;margin-top:70px}
.bebr .link-box li{position:relative;width:calc(100% / 3);margin-left:18px}
.bebr .link-box li:nth-child(1){margin-left:0}
.bebr .link-box li a{position:absolute;width:100%;height:100%;top:0;left:0}

/*
.bebr .link-box li strong{display:block;font-family:Noto Sans;line-height:29px;letter-spacing:-0.025em;font-size:31px;color:#333}
.bebr .link-box li strong p{font-family:Exo2;font-weight:normal;line-height:21px;letter-spacing:-0.05em;margin-bottom:15px;font-size:18px;color:#333}
.bebr .link-box li span{display:inline-block;font-family:Noto Sans;font-weight:300;line-height:21px;letter-spacing:-0.05em;padding-right:15px;margin-top:20px;background:url('../images/main/link-arrow-bk.png') no-repeat right center;text-decoration:none;font-size:13px;color:#333}
.bebr .link-box li:nth-child(1) strong,
.bebr .link-box li:nth-child(1) strong p{color:#fff}
.bebr .link-box li:nth-child(1) span{background:url('../images/main/link-arrow.png') no-repeat right center;color:#fff}
*/
/* e: link-box */
/* e: main section 01 best brand */

/* s: main section 02 recommend products */
.rmpu{position:relative;width:100vw;margin-left:calc(-50vw + 50%);background:#f8f8f8}
.rmpu .inner{width:1200px;padding:80px 0;margin:0 auto}
.rmpu .rpVisual .roll{margin:0 -10px}
.rmpu .rpVisual .item{position:relative;margin:0 10px}
.rmpu .rpVisual .item a{position:absolute;width:100%;height:100%;top:0;left:0}
.rmpu .rpVisual .item .thumb{background-size:cover;background-position:center;background-repeat:no-repeat;padding-bottom:100%;border:1px solid #ddd}
.rmpu .rpVisual .item p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:Noto Sans;font-weight:300;line-height:22px;letter-spacing:-0.05em;margin:15px 0;font-size:15px;color:#666}
.rmpu .rpVisual .item span{font-family:Noto Sans;font-weight:bold;line-height:22px;letter-spacing:-0.05em;font-size:20px;color:#333}
.rmpu .rpVisual .slick-arrow{position:absolute;width:13px;height:22px;top:130px;background:unset;border:none;text-indent:-999em}
.rmpu .rpVisual .slick-prev{left:-35px;background:url('../images/main/rmpu-arrow-prev.png') no-repeat center}
.rmpu .rpVisual .slick-next{right:-35px;background:url('../images/main/rmpu-arrow-next.png') no-repeat center}
/* e: main section 02 recommend products */



/**************************************************
	Sub
**************************************************/
#sub{  }
#sub #content{ position: relative;width: 1200px;margin: 0 auto;padding: 50px 0;}

#sub #content > *{}

#sub .sub-vis{position: relative;display:none;height: 240px;overflow: hidden;text-align: center;background-position: center center;background-size: cover;}
#sub .sub-vis:before{position: relative;content: '';display: inline-block;vertical-align: middle;width: 0;height: 100%;}
#sub .sub-vis h2{display: inline-block;vertical-align: middle;text-align: center;font-size: 35px;color: #fff;letter-spacing: -1px;z-index: 2;}
#sub .sub-vis h2 em{display: block;margin-top: 10px;font-style: normal;font-size: 18px;font-weight: normal;}

#sub .sub-tit{position: relative;padding-bottom: 20px;margin-bottom: 40px;border-bottom: 1px solid #ddd;}
#sub .sub-tit h3{margin-top: 10px;font-size: 30px;text-align:center;color: #000;}

/* 인기상품일 때 고정 */
.sub-tit.fix.active{position:fixed !important;width:1200px;top:0;left:50%;transform:translateX(-50%);background:#fff;z-index:99;}
.sub-tit.fix.active .sct{margin-top:104px}

/* 일반 상품일 때도 고정 요청 230428 */
#sct .sub-tit.fix.active{width:980px;left:unset;transform:unset}

.lnbWrap{background: #666666;}
#lnb{width: 1200px;margin: 0 auto;}
#lnb > li{display: inline-block;vertical-align: top;border-right: 1px solid #999999;box-sizing: border-box;}
#lnb > li:first-child{border-left: 1px solid #999999;}
#lnb > li a{display: block;line-height: 50px;font-size: 15px;text-decoration: none;text-align: center;color: #fff;}
#lnb > li.active a{background: #fff;color: #000;}

#status{position: absolute;bottom: 20px;right: 0;}
#status > ul > li{display: inline-block;}
#status > ul > li .spr{display: inline-block;vertical-align: middle;margin: 0 10px;color: #999;font-size: 11px;line-height: 11px;}
#status > ul > li a{font-size: 13px;color: #999;text-decoration: none;}
#status > ul > li:last-child a{color: #000;}
#status > ul > li > ul{display: none;}

#navigator{border: 1px solid #ddd;border-width: 1px 0 1px 0;}
#navigator > ul{width: 1200px;position: relative;margin: 0 auto;border-left: 1px solid #ddd;box-sizing: border-box;background: #fff;}
#navigator > ul > li{position: relative;display: inline-block;border-right: 1px solid #ddd;vertical-align: top;z-index: 89;}
#navigator > ul > li > a{display: block;min-width: 200px;font-size: 15px;font-weight: 500;color: #333;text-decoration: none;padding: 0 60px 0 15px;line-height: 50px;background: url('../images/layout/ft-family-spr.png') no-repeat 95% center;}
#navigator > ul > li:first-child a{min-width: 0;width: 50px;text-align: center;padding: 0;background: #f7f7f7;color: #888;font-size: 20px;}
#navigator > ul > li > ul{position: absolute;top: 50px;left: -1px;width: 100%;border: 1px solid #ddd;visibility: hidden;opacity: 0;transition: all 0.2s;}
#navigator > ul > li > ul li a{display: block;padding: 12px 15px;font-size: 15px;border-top: 1px solid #ddd;text-decoration: none;transition: all 0.3s;}
#navigator > ul > li > ul li:first-child a{border-top: none;}
#navigator > ul > li > ul li:hover a{background: #f7f7f7;}
#navigator > ul > li.on > ul{background: #fff;visibility: visible;opacity: 1;}
#navigator > ul > li > ul li.hidden-gnb{display: none;}

/* 약관 내용 출력 박스 */
.policybox{color: #666;font-size: 13px;line-height: 20px;}
